/* Add here all your CSS customizations */


	.icon-bar {
    position: fixed !important;
    top: 90% !important;
    -webkit-transform: translateY(-50%) !important;
    -ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    text-align: inline !important;
    z-index: 9999 !important; 
}



.whatsapp {
    background: #25D366 !important;
    color: white !important;
}	


/*end*/

.icon-bar a {
    display: block !important;
    text-align: center !important;
    padding: 7px 15px !important;
    transition: all 0.3s ease !important;
    color: white !important;
    font-size: 17px !important;
    border-radius: 0px 30px 30px 0px !important;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.4) !important;
    margin-left: 0px !important;
}

.icon-bar a:hover {text-decoration:none;}

.whatsapp {
    background: #25D366 !important;
    color: white !important;
}	
